.second-home-nav .logo img {
    width: 160px;
}
.menu-product {
    margin-bottom: 70px;
}
.online_order {
    
}
.online_order .product-img {
    position: relative;
}
.online_order .product-img:before {
    content:'';
    background: #0404045e;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.online_order .product-img img{
        width: 100%;
    position: relative;
    height: 350px;
    object-fit: cover;
}
.online_order h3 {
    position: absolute;
    z-index: 2;
    bottom: 10px;
    text-align: center;
    color: #fff;
    width: 100%;
    left: 0;
}
.footer-logo img {
    width: 200px;
}
.page-banner {
    background-image: url(../img/page-ban-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 370px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 94px;
}

.page-ban-content {
    text-align: center;
}

.page-head {
    color: var(--white-color);
}

ul.page-route {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.page-route-link {
    color: var(--white-color);
    transition: .3s;
}

a.page-route-link:hover {
    color: #1e4a26;
}

.about-title {
    font-size: var(--l-title);
}
.member-img img {
    width: 100%;
}

.team-card {
    text-align: center;
    box-shadow: 0px 9px 20px 1px #98767626;
}

.member-details {
    padding: 15px 10px;
}

.team-card::after {
    content: "";
    height: 2px;
    width: 65%;
    background: #000;
    display: block;
    margin: auto;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.member-name {
    font-size: var(--m-title);
    padding-bottom: 7px;
    color: var(--black-color);
    font-weight: 600;
    transition: .3s;
    display: block;
}

a.member-name:hover {
    color: #1e4a26;
}

.team-card:hover::after {
    background: #1e4a26;
}
.availability {
    background-image: url(../img/subscribe-bg.png);
    margin-bottom: 130px;
}

li.note-li:hover {
    color: #1e4a26;
    border-color: #1e4a26;
}

.bg-availa {
    background: #0000007d;
    padding: 60px 0;
}

.available-note {
    position: absolute;
    background: var(--white-color);
    width: 100%;
    padding: 20px;
    box-shadow: 0px 15px 20px 1px #9c9c9c52;
}

li.note-li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed #ddd;
    padding: 5px;
    transition: .3s;
    cursor: pointer;
}

.avail-inner {
    width: 100%;
    position: relative;
    margin-top: 20px;
}

.note-head {
    text-align: center;
    padding-bottom: 21px;
}

.note-title {
    margin-top: 10px;
}

.note-footer {
    text-align: center;
    padding-top: 25px;
    font-family: var(--sm-title-font);
}

.note-footer-text {
    font-size: var(--m-title);
    margin-bottom: 5px;
}

.available-head {
    color: var(--white-color);
    margin: 20px 0;
}

.available-content {
    color: var(--white-color);
}
.service-card {
    padding: 28px;
    border: 1px solid #ddd;
    text-align: center;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.service-icon.serv-icon {
    width: 100%;
    background: none;
    font-size: 60px;
    color: #000000;
}

h4.service-name {
    font-size: var(--m-title);
    margin: 15px 0;
    transition: .3s;
}
p.service-sm-des a {
    color: #000;
}
p.service-sm-des {
    margin-bottom: 20px;
    transition: .3s;
}


.service-card:hover {
    background: #136a37;
}

.service-card:hover .service-icon img {
    filter: invert(1);
}

.service-icon img {
    transition: .3s;
}

.service-card:hover .service-name {
    color: var(--white-color);
}

.service-card:hover .service-sm-des {
    color: var(--white-color);
}

.service-card:hover .show-btn {
    color: var(--white-color);
}
.product-img img.gallery-img {
    width: 100%;
        height: 220px;
    object-fit: cover;
}

.product-card.gallery-card {
    box-shadow: none;
}

.view-project {
    position: absolute;
    background: #ffffffdb;
    right: 7%;
    bottom: 9%;
    top: 9%;
    left: 7%;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}

.product-card:hover .view-project {
    opacity: 1;
    visibility: visible;
}

span.cat-name {
    transition: .3s;
}

.product-card:hover .status-product {
    opacity: 1;
    visibility: visible;
}

a.project-title {
    font-size: var(--m-title);
    font-weight: 600;
    color: var(--black-color);
    transition: .3s;
}

a.project-title:hover {
    color: #1e4a26;
}

tbody.table-body-text tr td {
    padding-top: 0;
}
.menupage-section {
        padding: 50px 0;
}
.menupage-section .left-section-baar {
    border-top: 2px solid #126b36;
}
.menupage-section .left-section-baar a {
    padding: 10px;
    display: block;
    border-bottom: 1px solid #e2dfdf;
    color: #000;
        border-radius: 0;
}
.menupage-section .left-section-baar h4 {
    padding: 10px 0;
}
p.status-product {
    display: inline-block;
    background: #1e4a26;
    padding: 0px 10px;
    color: var(--white-color);
    position: absolute;
    left: 9px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #295331;
}
ul.cat-menu {
    display: initial;
    justify-content: center;
    align-items: center;
}

li.cat-menu-li {
    padding: 1px 10px;
    cursor: pointer;
    transition: .3s;
    margin: 3px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    display: inline-grid;
    border-bottom: 2px solid;
    border-color: #fff;
    margin-top: 7px;
}

li.cat-menu-li.mixitup-control-active {
    color: #1e4a26;
    border-bottom: 2px solid #1e4a26;
}

.product-card {
    text-align: center;
    position: relative;
    box-shadow: rgb(240 240 240) 0px 0px 41px 1px;
    /* padding: 10px; */
    transition: .3s;
}

.m-pd-card {
    padding: 10px;
}

.product-card:hover {
    margin-top: -10px;
}

.product-name {
    color: var(--black-color);
    font-weight: 500;
    font-size: 17px;
    transition: .3s;
}

ul.rating {
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.pd-btn-group {
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.rating li span {
    color: #f6d807;
    padding: 3px;
}

ul.rating li span.unrated {
    color: #ddd;
}

p.price {
    color: var(--black-color);
    padding: 7px;
}

a.shop-btn {
    border: 1px solid #ddd;

    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--black-color);
    text-decoration: none;
    margin: 3px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

a.product-name:hover {
    color: #1e4a26;
}

a.shop-btn:hover {
    background: #1e4a26;
    color: var(--white-color);
    border-color: #1e4a26;
}
ul.info-list li {
    display: flex;
    align-items: center;
}
ul.info-list li p {
    padding-left: 5px;
    color: #1e4a26;
    font-weight: 500;
}
.product-img img {
    width: 70%;
}
.nav-fill .nav-item, .nav-fill>.nav-link {
    text-align: left;
    display: block;
    width: 100%;
}
.nav-pills {
    margin-left: 0;
    background: #f3f2f2;
    padding: 0;
}
.menupage-section .product-img img {
    width: 100%;
    height: 115px;
}
.size-qty-form {
    display: flex;
    margin-bottom: 15px;
    justify-content: space-between;
}
.size-qty-form .form-group {
    width: 49%;
}
.deliverysection {
   
}
.deliverysection p img {
    float: left;
    margin-right: 12px;
}
.deliverysection .box {
    text-align: center;
    box-shadow: 0 0 10px #cbcbcb;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 10px;
}
.deliverysection .box h3 {
    font-size: 20px;
    line-height: 25px;
}
.cart-pd-img {
    width: 75px;
}

.cart-pd-img img {
    width: 100%;
}

.qty-td {
    width: 270px;
}

.qt-btn {
    width: 40px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #1e4a26;
    color: var(--white-color);
    cursor: pointer;
    transition: .3s;
}

.qt-btn:hover {
    color: var(--white-color);
    background: var(--black-color);
}

table.table tr {
    vertical-align: middle;
}

.shopping-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.coupon-form {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    align-items: center;
}

.coupon-input {
    width: 60%;
}

.coupon-inside h2 {
    margin-bottom: 20px;
    font-size: 25px;
}

td.cart-price {
    text-align: end;
}

.cart-total h2 {
    margin-bottom: 20px;
    font-size: 25px;
}

.total-sum {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

p.sum-price {
    color: #1e4a26;
    font-weight: 600;
}

.submit-cart {
    text-align: center;
    margin-top: 25px;
}

table.table {
    white-space: nowrap;
}

.input-group.quantity {
    flex-wrap: initial;
}

input.qty.form-control {
    min-width: 50px;
    max-width: 50px;
}
.order-summary {
    margin-bottom: 3rem;
    padding: 1rem;
    border: 2px solid #e7e7e7
}

.order-summary .custom-radio .custom-control-input {
    width: 102px
}

.order-summary h3 {
    margin-bottom: 1.9rem;
    font-size: 1.6rem;
    letter-spacing: -0.01em
}

.order-summary h4 {
    margin-bottom: 0;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: -0.01em;
    line-height: 19px
}

.order-summary .info-box p {
    padding: 11px 3px;
    list-style-position: inside;
    text-align: left;
    margin-bottom: 9px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #2f6473
}
.table-mini-cart {
    margin-bottom: 0
}

.table-mini-cart td,
.table-mini-cart th,
.table-mini-cart thead th,
.table-mini-cart tr {
    border: 0;
    vertical-align: middle;
    color: #222529
}

.table-mini-cart td,
.table-mini-cart th {
    padding: 1rem
}

.table-mini-cart td:last-child {
    text-align: right
}

.table-mini-cart tfoot tr,
.table-mini-cart thead {
    border-bottom: 1px solid #e7e7e7
}

.table-mini-cart .price-col,
.table-mini-cart .product-col {
    padding: 1.3rem 1rem 1.4rem
}

.table-mini-cart .product-col .product-image-container {
    max-width: 75px;
    padding-right: 1.5rem;
    vertical-align: top
}

.table-mini-cart .price-col {
    font-size: 1.4rem;
    font-weight: 400
}

.table-mini-cart .product-title {
    display: block;
    margin-bottom: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400
}

.table-mini-cart .cart-subtotal td,
.table-mini-cart .cart-subtotal th,
.table-mini-cart .cart-tax td,
.table-mini-cart .cart-tax th {
    padding-top: 3rem;
    padding-bottom: 1.3rem
}

.table-mini-cart .order-shipping td {
    padding-top: 1.2rem;
    padding-bottom: 0.9rem
}

.table-mini-cart .order-shipping h4 {
    margin-bottom: 1.3rem
}

.table-mini-cart .order-shipping .custom-radio {
    margin: 0
}

.table-mini-cart .order-shipping .custom-radio label {
    width: 100%;
    font-size: 1.3rem;
    font-weight: 400
}

.table-mini-cart .order-shipping ul {
    margin-bottom: 2rem
}

.table-mini-cart .order-shipping li+li {
    margin-top: 1.5rem
}

.table-mini-cart .order-shipping .price {
    float: right;
    font-weight: 600
}

.table-mini-cart .order-total th {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem
}

.table-mini-cart .order-total td {
    padding-top: 1.8rem;
    padding-bottom: 2.3rem
}

.table-mini-cart .order-total h4 {
    font-size: 1.6rem
}

.table-mini-cart .order-total .total-price {
    color: #222529;
    font-size: 22px;
}
.payment-methods {
    padding: 2rem 0.8rem 0;
    margin-bottom: 4.6rem;
    border-bottom: 1px solid #e7e7e7
}

.payment-methods h4 {
    margin-bottom: 1.5rem
}

.payment-methods ul {
    margin: 1.5rem 0 0
}

.payment-methods .custom-radio {
    margin: 0
}

.payment-methods li+li {
    margin-top: 1.5rem
}
.banner {
        margin-top: 70px;
}
.banner .text-inner {
    display: none;
}
.stickyleftsection {
     position: -webkit-sticky;
  position: sticky;
  top: 0;
}